Which Browser Versions Should I Support For Reaching More Users? [on hold]

One of my clients wants me to build an AngularJS application and he wants to support IE8 – IE11, and all versions since 2008 of Chrome, FF, Safari

Since all modern browsers update automatically, does this makes sense?

If yes, how can I decide which versions would be valuable to support?


Source: cross-browser

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.